.interactive-gustav-mahler-refuge-renewal #content-header h1.title,.interactive-gustav-mahler-triumph-tragedy #content-header h1.title,.interactive-gustav-mahler-awe-affirmation #content-header h1.title,.interactive-gustav-mahler-self-society #content-header h1.title,.interactive-gustav-mahler-folk-folkways #content-header h1.title{ display:none; }
.interactive-gustav-mahler-refuge-renewal #content .ipage h2,.interactive-gustav-mahler-triumph-tragedy #content .ipage h2,.interactive-gustav-mahler-awe-affirmation #content .ipage h2,.interactive-gustav-mahler-self-society #content .ipage h2,.interactive-gustav-mahler-folk-folkways #content .ipage h2 { font-size:40px; line-height:40px; }
.interactive-gustav-mahler-refuge-renewal #content-header h1.title,.interactive-gustav-mahler-triumph-tragedy #content-header h1.title,.interactive-gustav-mahler-awe-affirmation #content-header h1.title,.interactive-gustav-mahler-self-society #content-header h1.title,.interactive-gustav-mahler-folk-folkways #content-header h1.title{ display:none; }
.interactive-gustav-mahler-refuge-renewal #content .ipage h2#comments-title,.interactive-gustav-mahler-triumph-tragedy #content .ipage h2#comments-title,.interactive-gustav-mahler-awe-affirmation #content .ipage h2#comments-title,.interactive-gustav-mahler-self-society #content .ipage h2#comments-title,.interactive-gustav-mahler-folk-folkways #content .ipage h2#comments-title { font-size:18px; line-height:24px; }
/* colors */

/*refuge-renewal*/
.interactive-gustav-mahler-refuge-renewal #primary ul.links li a:hover,.interactive-gustav-mahler-refuge-renewal #primary ul.links li.active-trail a { border-bottom-color:#7bbb70; }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #block-block-13 h3 { border-bottom:5px solid #7bbb70; }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #block-block-13 ul li.active a,
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #block-block-13 ul li a:hover { color:#7bbb70; }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #header-inner { background:url(images/countryside_logo_stripe.gif) no-repeat; }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #block-block-12 h1.title { background-image:url(images/countryside_world_hdln.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #page { background-image:url(images/countryside_top_lines.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #logo a { background-image:url(images/countryside_home_logo.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal #footer-sprite { background-image:url(images/countryside_btm_lines.png); }
.interactive-gustav-mahler-refuge-renewal .comment-inner .author a,.interactive-gustav-mahler-refuge-renewal h2#comments-title,.interactive-gustav-mahler-refuge-renewal .comment div.links a { color:#7bbb70; }
body#interactive-gustav-mahler.interactive-gustav-mahler-refuge-renewal a.postReaction { color:#7bbb70; }

/*triumph-tragedy*/
.interactive-gustav-mahler-triumph-tragedy #primary ul.links li a:hover,.interactive-gustav-mahler-triumph-tragedy #primary ul.links li.active-trail a { border-bottom-color:#66aac1; }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #block-block-13 h3 { border-bottom:5px solid #66aac1; }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #block-block-13 ul li.active a,
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #block-block-13 ul li a:hover { color:#66aac1; }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #header-inner { background:url(images/paradeground_logo_stripe.gif) no-repeat; }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #block-block-12 h1.title { background-image:url(images/paradeground_world_hdln.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #page { background-image:url(images/paradeground_top_lines.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #logo a { background-image:url(images/paradeground_home_logo.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy #footer-sprite { background-image:url(images/paradeground_btm_lines.png); }
.interactive-gustav-mahler-triumph-tragedy .comment-inner .author a,.interactive-gustav-mahler-triumph-tragedy h2#comments-title,.interactive-gustav-mahler-triumph-tragedy .comment div.links a { color:#66aac1; }
body#interactive-gustav-mahler.interactive-gustav-mahler-triumph-tragedy a.postReaction { color:#66aac1; }

/*awe-affirmation*/
.interactive-gustav-mahler-awe-affirmation #primary ul.links li a:hover,.interactive-gustav-mahler-awe-affirmation #primary ul.links li.active-trail a { border-bottom-color:#de9f08; }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #block-block-13 h3 { border-bottom:5px solid #de9f08; }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #block-block-13 ul li.active a,
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #block-block-13 ul li a:hover { color:#de9f08; }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #header-inner { background:url(images/church_logo_stripe.gif) no-repeat; }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #block-block-12 h1.title { background-image:url(images/church_world_hdln.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #page { background-image:url(images/church_top_lines.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #logo a { background-image:url(images/church_home_logo.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation #footer-sprite { background-image:url(images/church_btm_lines.png); }
.interactive-gustav-mahler-awe-affirmation .comment-inner .author a,.interactive-gustav-mahler-awe-affirmation h2#comments-title,.interactive-gustav-mahler-awe-affirmation .comment div.links a { color:#de9f08; }
body#interactive-gustav-mahler.interactive-gustav-mahler-awe-affirmation a.postReaction { color:#de9f08; }

/*self-society*/
.interactive-gustav-mahler-self-society #primary ul.links li a:hover,.interactive-gustav-mahler-self-society #primary ul.links li.active-trail a { border-bottom-color:#e8482e; }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #block-block-13 h3 { border-bottom:5px solid #e8482e; }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #block-block-13 ul li.active a,
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #block-block-13 ul li a:hover { color:#e8482e; }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #header-inner { background:url(images/synagogue_logo_stripe.gif) no-repeat; }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #block-block-12 h1.title { background-image:url(images/synagogue_world_hdln.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #page { background-image:url(images/synagogue_top_lines.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #logo a { background-image:url(images/synagogue_home_logo.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society #footer-sprite { background-image:url(images/synagogue_btm_lines.png); }
.interactive-gustav-mahler-self-society .comment-inner .author a,.interactive-gustav-mahler-self-society h2#comments-title,.interactive-gustav-mahler-self-society .comment div.links a { color:#e8482e; }
body#interactive-gustav-mahler.interactive-gustav-mahler-self-society a.postReaction { color:#e8482e; }

/*folk-folkways*/
.interactive-gustav-mahler-folk-folkways #primary ul.links li a:hover,.interactive-gustav-mahler-folk-folkways #primary ul.links li.active-trail a { border-bottom-color:#b353be; }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #block-block-13 h3 { border-bottom:5px solid #b353be; }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #block-block-13 ul li.active a,
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #block-block-13 ul li a:hover { color:#b353be; }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #header-inner { background:url(images/tavern_logo_stripe.gif) no-repeat; }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #block-block-12 h1.title { background-image:url(images/tavern_world_hdln.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #page { background-image:url(images/tavern_top_lines.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #logo a { background-image:url(images/tavern_home_logo.png); }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways #footer-sprite { background-image:url(images/tavern_btm_lines.png); }
.interactive-gustav-mahler-folk-folkways .comment-inner .author a,.interactive-gustav-mahler-folk-folkways h2#comments-title,.interactive-gustav-mahler-folk-folkways .comment div.links a { color:#b353be; }
body#interactive-gustav-mahler.interactive-gustav-mahler-folk-folkways a.postReaction { color:#b353be; }
/*epilogue*/
.page-interactive-gustav-mahler-epilogue .content-left-inner-content{
	padding-right: 0;}
.page-interactive-gustav-mahler-epilogue .content-left-content{
	width: 604px;}	


.carousel {
	background:url(../images/carousel_bg.jpg) no-repeat 0 0;
	width:685px;
	height:320px;
	float:left;
}
.carousel-inner {
	margin:15px 15px 8px;
	float:left;
}
#bannerCarousel {
	overflow:hidden;
}
.jcarousel-control {
	float:left;	
	width:685px;
	text-align:center;
}
.jcarousel-control-inner {
	margin:0 auto;
	width: 120px;
}
.jcarousel-control a {
	background: url("../images/button-normal.gif") no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	cursor: pointer;
    display: block;
	float:left;
	width: 15px;
	height:15px;
	margin:0 0 0 5px;
}

.jcarousel-control a.activeSlide {
	background: url("../images/button-active.gif") no-repeat scroll 0 0 transparent;
}
#display {
    clear: both;
    width: auto;
    height: 250px;
    overflow: scroll;
    border: 1px solid #666;
    background-color: #fcfcfc;
    padding: 10px;
}
